@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');
h1 {
    margin-top : 30px;
    text-align: center;
    color: rgb(240, 157, 222);
}
hr {
    width: 40%;
    display: block;
    margin: auto;
    margin-bottom: 10px;
    color: #564df7;
    font-weight: bold;
}
.profil {
    width: 650px;
    background: rgba(49, 49, 18, 0.767);
    background-image: linear-gradient(to bottom right, rgb(240, 157, 222), #564df7);
    border-radius: 30px;
    display: block;
    margin: auto;
    display: flex;
    padding: 50px;
    padding-bottom: 0px;
    margin-bottom: 50px;
    font-family: 'Roboto', sans-serif;
    box-shadow: 2px 2px 5px 5px rgb(71, 66, 66);
}
.prof {
    width: 400px;
    margin-top: -50px;
    margin-right: -50px;
    padding: 50px;
    background:rgb(231, 225, 225);
    opacity: 0.9;
    border-radius: 15% 30px 30px 15%;
}
.pic {
    display: block;
    margin: auto;
    width : 150px;
    height: 150px;
    border-radius: 50%;
    margin-top : 50px;
    margin-bottom: 20px;
    margin-left: -1px;
}
label {
    font-weight: bold;
}
p {
    font-family: 'Roboto', sans-serif;
    color: rgb(36, 132, 241);
    font-weight: bolder;
    width: 300px;
    padding: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    opacity: 0.9;
    background:rgb(248, 246, 110);
    color: rgb(240, 124, 215);
}
.edit{
    display:block;
    margin: auto;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    padding: 10px;
    text-align: center;
    border-radius: 10px;
    background: rgb(104, 228, 66);
    font-weight: bold;
}
.edit:hover {
    background: rgb(141, 243, 183);
}
@media screen and (max-width: 800px) {
    .edit {
        width: 300px; 
    }
    .pic {
        width: 100px;
        height: 100px;
    }
    .profil {
        width: 400px;
        background: rgba(49, 49, 18, 0.767);
        background-image: linear-gradient(to bottom right, rgb(240, 157, 222), #564df7);
        border-radius: 10px;
        display: block;
        margin: auto;
        padding: 50px;
        padding-bottom: 0px;
        margin-bottom: 50px;
        font-family: 'Roboto', sans-serif;
        box-shadow: 2px 2px 5px 5px rgb(71, 66, 66);
    }
    .prof {
        width: 400px;
        margin-left: -50px;
        padding: 50px;
        background:rgb(231, 225, 225);
        opacity: 0.9;
        border-radius: 15% 15% 10px 10px;
    }
    .pic {
        display: block;
        margin: auto;
        width : 100px;
        height: 100px;
        border-radius: 50%;
        margin-bottom: 80px;
    }
  }